Subject: Re: advice on adjusting bandsaw

From: [email-masked] (Peter Brooks)
Date: Mon, 2 Oct 1995 18:22:09 GMT

Check the top wheel alighment with a straight edge to make sure you have
adjusted it to be parallel with the bottom wheel.  (It can move a bit
under tension, so try it with a blade in place--*not* running.)

Once thw wheels are aligned, and the side bearings are properly tight
engouh, I find that the next variable is the blade tension.  I have
better luck with the Enco bimetal blades, because the tension I like is
more than their carbon steel blades will take for more than a couple of
weeks.  I got 4 months on my last bimetal blade, sawing a mix of 
aluminum, mild steel, aluminum and brass.  

Pete Brooks